body {
	background-color : white;
  background-image : url(/img/dplBackground.jpg);
  background-color: rgb(240, 242, 255);
  background-repeat : repeat-x;
	margin: 0;
	text-align:center;
}

td {
	color : Black;
	font-size : 12px;
	font-family : Verdana, Arial, Helvetica;
}

ul {
  list-style-type: square;
}

.GradientL2D  {
  background-color: #e6edf4; 
  filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#FFFFFF', endColorStr='#6487db', gradientType='1'); 
}
.GradientD2L  { 
  background-color: #000084; 
  filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#000084', endColorStr='#6487db', gradientType='1'); 
}

/* Default Links */
a:Link { text-decoration: none; }
a:Visited { text-decoration: none; }
a:Hover { color: Red; text-decoration: underline; }

/* Links for Title in results page */
a.Title:Link { font-weight: bold; }
a.Title:Visited { font-weight: bold; }
a.Title:Hover   {}

/* Navigation menu items links */
td.PriNavBar { background-image: url(tab_left.gif); padding: 3px 0px 5px 7px;}
a.PriNavBar { font-size: 13px; }
a.PriNavBar:Link { font-weight: bold; color: navy; }
a.PriNavBar:Visited { font-weight: bold; color: navy; }
a.PriNavBar:Hover { font-weight: bold; color: Red; text-decoration: none; }

td.PriNavBarHighlight { background-image: url(tab_left_high.gif); padding: 3px 0px 5px 7px;}
a.PriNavBarHighlight { font-size: 13px; }
a.PriNavBarHighlight:Link { font-weight: bold; color: navy; }
a.PriNavBarHighlight:Visited {	font-weight: bold; color : navy; }
a.PriNavBarHighlight:Hover { font-weight: bold; color: Red; text-decoration: none; }

td.TabRight { background-image: url(tab_right.gif); padding: 0px 9px 0px 0px;}
td.TabRightHighlight { background-image: url(tab_right_high.gif); padding: 0px 9px 0px 0px;}

td.NavBar { background-color: #fff; }
a.NavBar { font-size: 12px; white-space: nowrap; }
a.NavBar:Link { font-weight: bold; color: #225290; }
a.NavBar:Visited { font-weight: bold; color: #225290; }
a.NavBar:Hover { font-weight: bold; color: Red; text-decoration: none; }

span.NavBarHighlight { background-color: #ffffff; }
a.NavBarHighlight { font-size: 12px; white-space: nowrap; }
a.NavBarHighlight:Link { font-weight: bold; color: navy; }
a.NavBarHighlight:Visited {	font-weight: bold; color : navy; }
a.NavBarHighlight:Hover { font-weight: bold; color: Red; text-decoration: none; }

/* Page navigation in results page "Page [2] 3 4" */
a.PageNav:Link { text-decoration: underline; }
a.PageNav:Visited { text-decoration: underline; }

/* Links for 'Add to My List' */
a.AddToList:Link { font-size: 10px; }
a.AddToList:Visited { font-size: 10px; }

.Headings1 {
	background-color : #FAFAFA;
	border-bottom-color : #DDDDDD;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	padding : 2px 4px 2px 4px;
}

.Headings2 {
	background-color : #FAFAFA;
	border-bottom-color : #DDDDDD;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	padding : 2px 4px 2px 4px;
}

td.Header {
	background-color : Navy;
}

td.OrgList {
	/*background-color: #e6edf4; 
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#6487db', endColorStr='#6487db', gradientType='1');
*/
}

.ColumnHeader {
	font-weight : bold;
	background-color : Navy;
}

p.Header {
	font-size : 14px;
	text-align : center;
	color : Black;
}

p.HeaderNoHits {
	font-size : 14px;
	text-align : center;
	color : Orange;
}

.ErrorMessage {
	font-size : 16px;
}

.LibraryHeader {
	font-size : 18px;
	text-align : center
}

select.RegularSmall {
	FONT-FAMILY: Verdana, Arial, Helvetica;
	font-size : 11px;
}

select.Regular {
	FONT-FAMILY: Verdana, Arial, Helvetica;
	font-size : 12px;
}

.ResultsHeader {
	font-size : 14px;
	color : Navy;
	font-weight : bold;
}

.ResultsNavigation {}

.RegularSmall {
	font-size : 10px;
}

.RegularXSmall {
	font-size : xx-small;
}

.Separator {
	color : White;
	font-size: 16px;
}

.Header {
	color : White;
	font-size : 10px;
}

.HeaderBranch {
	color : White;
	font-size : 16px;
	font-weight : bold;
}

.TableHeader {
	color : White;
	padding : 2px 4px 2px 4px;
}

.Regular {}

.RegularBold {
	font-weight : bold;
}

.Red {
	color : red;
}

.Results {
	color : #993333;
}

.Title {}

.Tab {
	color : White;
	font-weight : bold;
}

.DashHeader {
	background-color: #225290;
	color: #EEEEFF;
	font-weight: bold;
	font-size: 9pt;
	cursor: hand;
	padding: 2px 1px 2px 4px;
	border-bottom: solid 1px #D2C9AB;
}

.DashBody {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-color: #D2C9AB;
	border-style: solid;
	font-size: xx-small;
}

.DashList {
	list-style-image: url(bullet.gif);
	margin: 0 0 0 11px;
}

.DashSubHeading {
	margin: 5px 0 5px 5px;
}

th.Holdings {
	background-color: Navy; 
	color: white; 
	text-align: left; 
	border-width: 0; 
	font-size: 10pt; 
	vertical-align: top;
}

th.HoldingsFront {
	background-color: Navy; 
	color: white; 
	text-align: left; 
	border-width: 0; 
	font-size: 10pt; 
	vertical-align: top;
	text-indent: 0em;
}

td.Location {
	padding-top: 1em; 
	color: blue; 
	border-style: solid; 
	border-width: 0px;
	border-color: #CCCCCC;
}

td.Collection {
	padding-left: 0em; 
	color: blue;
	vertical-align: top;
}

td.Piecefront {
	padding-left: 0em; 
	padding-right: 1em;
}

td.Piece  {
	padding-left: 4px; 
	padding-right: 1em;
}

img.Group {
	margin-right: .5em;
}

span.Group {
	cursor:hand;
}

img.Notes {
	border: 0px; 
	margin-right: .5em;
}

.FormBorder {
	background-color: #B1B1B1;
}

.FormHeader {
	background-color: #D7D7D7;
}

.FormBody {
	background-color: #F6F6F6;
}

.FormHeaderText {
	font-size: small;
	font-weight: bold;
}

.Error {
	color: red;
}

.LeftPanel {
	margin: 0px;
	padding: 0px;
}

.RightPanel {
	background-color: #fff;
}

.BottomPanel {
	border-top: solid 1 #777777;
	padding: 3 3 3 3;
}

.ResultsNavigation {
	background-color: #f4f3ea;
	padding: 6 6 6 6;
}

.ResultsCoverPane {
	background-color: #EEEEEE;
}

.ResultsCoverPaneHigh {
	background-color: #D1E1D4;
}

.ResultsDate {
	font-size: 10px;
}

.ResultsTitlePane {
	background-color: #F7F7F7;
}

.ResultsTitlePaneHigh {
	background-color: #E4EAE5;
}

.CustomButton {
	background-color: #F1F1DD;
	border-top: solid 2px #E7E7E7;
	border-left: solid 2px #E7E7E7;
	border-right: solid 2px #999999;
	border-bottom: solid 2px #999999;
}

.ContentsHeader {
	background-color: #F7F7F7;
	border-top: solid 1 #CCCCCC;
	border-bottom: solid 1 #CCCCCC;
	padding: 2px 2px 2px 2px;
	text-align: center;
	font-weight: bold;
	color: #333366;
}

.ExtendedOptions {
	border-bottom: solid 1 #CCCCCC;
	text-align: left;
	color: #333366;
	padding:  4px 6px 4px 6px;
}

.marc_table {margin: 0px; padding: 0px;}
.marc_tag {font-family: monospace; font-size: 10pt; vertical-align: top; padding-bottom: .2pt; color: blue;} 
.marc_ind {font-family: monospace; font-size: 10pt; vertical-align: top; padding-bottom: .2pt; color: red;} 
.marc_sub {font-family: monospace; font-size: 10pt; vertical-align: top; padding-bottom: .2pt; color: green;} 
.marc_data {font-family: monospace; font-size: 10pt; vertical-align: top; padding-bottom: .2pt;} 
.DidYouMeanLabel { font-size: 16px; color: Red; }
.DidYouMeanLink  { font-size: 16px; font-weight: bold; }
.TitleListHeading { font-size: 18px; }
.ILLNotice {	color : Red; }
.DallasWelcome {	color: White; }
.DallasWelcome a {	color: #FFFFCC; }

/* --------------------- customize Polaris page overall ----------------- */
#dpl_pagewidth { 
	width:900px; 
	text-align:left;  
	margin-left:auto; 
	margin-right:auto;
	margin-top:0px; 
  padding:0px;
	position:relative;
	background-color:white;
} 
/* --------------------- End page customization section ----------------- */

/* ---------------------- custom nav bar ---------------------- */
#dpl_nav {
  background:#1B4D8B url(/img/dplMenuBackground.gif) repeat-x bottom left;
  font-family:Helvetica,Arial,Verdana,sans-serif;font-size:13px;font-weight:bold;
}

#dpl_nav ul {
  list-style-type:none;margin:0;
}

#dpl_nav ul li { display:inline; }
#dpl_nav ul li a {
  color:#EAF3F8;
  line-height:25px;
  text-decoration:none;
} /* line-height provides top/bottom spacing for text */

#dpl_nav ul li a span { padding:0px 10px; } /* the second padding value sets left/right padding */

/* next line, height sets hover image size in IE */
#dpl_nav ul li a:hover {
  padding:4px 0;
  background:transparent url(/img/dplMenuBackgroundOver.gif) repeat-x bottom left;
}
/* ---------------------- END nav bar ---------------------- */

/*------------------- BEGIN CSS tabs above nav bar ---------------------------- */
/* CSS Tabs is licensed under Creative Commons Attribution 3.0 - http://creativecommons.org/licenses/by/3.0/ */
#tabs {
  float:right;
  width:auto;
  background:rgb(36, 62, 140);
  font-size:85%;
  line-height:normal;
}

#tabs ul {
  text-align:right;
  margin:0 auto;
  padding:0px 0px 0px 0px;
  list-style:none;
}

#tabs li {
  display:inline;
  margin:0;
  padding:0;
}

#tabs a {
  float:left;
  background:url(/img/tableft.gif) no-repeat left top;
  margin:0;
  padding:0 2px 0 2px;
  text-decoration:none;
  font-weight:bold;
}

#tabs a span {
  float:left;
  display:block;
  background:url(/img/tabright.gif) no-repeat right top;
  padding:5px 10px 5px 6px;
  color:rgb(223,226,239);
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */

#tabs a:hover span {
  color:white;
}

#tabs a:hover {
  background:url(/img/tableftHover.gif) no-repeat left top;
  background-position:0% 2px;
}

#tabs a:hover span {
  background:url(/img/tabrightHover.gif) no-repeat left top;
  background-position:100% 2px;
}
/* -------------------- END CSS Tabs navbar -----------------------*/      

/*----------------------Customize DPL Footer---------------------*/
#dpl_footer table {
  width: 400px;
  text-align: center;
}

#dpl_footer  {
font-size: 12px;
font-family:Verdana,Arial,Helvetica, sans-serif;
background-color:white;
}
/*---------------------End table footer customization---------*/

/* ---------------------- NewTitles display ---------------------- */
#dpl_titles {
  font-family:Helvetica, Arial,Verdana, sans-serif;
  position:relative;
  font-size:14px;
  font-weight:bold;
  padding:0px;
}

#dpl_titles ul {
  margin:0;
  padding:0px;
  list-style-type:none;
  width:auto;
  float:left;
}

#dpl_titles ul li {
  display:block;
  float:left;
  margin:2px;
}

#dpl_titles ul li a {
  display:block;
  float:left;
  color:#EAF3F8;
  text-decoration:none;
  padding:0px;
}

#dpl_titles ul li a:hover span {
  display:block;
  width:auto;
  cursor:pointer;
}

#dpl_titles ul li a.current,#dpl_titles ul li a.current:hover {
  color:#fff; 
  line-height:275%;
}

#dpl_titles ul li a.current span {
  display:block;
  padding:0 20px 0 0;
  width:auto; 
  height:33px;
}
/* ---------------------- End NewTitles display ---------------------- */

/* -------------Left Navigation: About & Services Pages ---------------------- */
#dpl_leftNav {
  margin: 0px; 
  padding: 0px; 
  width: 200px;
  float: left;
  background-image: url(/img/dplLeftNavBackground.gif);
  background-repeat: repeat-y;
}

dpl_leftNav span {
  margin:0px; 
  padding:0px; 
}

#dpl_leftNav a  {
  width: 180px;
  display: list-item;
  list-style-type:none;
  margin: 12px 6px;
  background-color: rgb(245, 247, 255);
  padding: 4px;
  font-size: 11pt;
  font-weight: bold;
  color: rgb(36, 62, 140);
  font-variant: bold;
  font-family: sans-serif;
  text-decoration: none;
  clear:both;
}

#dpl_leftNav a:hover {
  background-color: rgb(222, 222, 255)
}

#dpl_leftNav a:visted {
  color: rgb(36, 62, 140)
}
/* ------------- end Left Navigation section ---------------------- */

/*-----------------------Custom Content pages ---------------------- */
#dpl_leftBackground {
  background-image: url(/img/dplLeftNavBackground.gif);
  background-repeat: repeat-y;
}

/*dpl_contentRight is for the pages that include a left navigation bar;
   see dpl_contentFull for those without the left navigation */
#dpl_contentRight  {
  margin: 0 0 0 200px;
  padding: 0 12px;
  width:670px;
  background-color:white;
  list-style-type: none;
  font-family:Verdana,Arial,Helvetica, sans-serif;
  font-size: 13px;
}

#dpl_contentFull {
  clear: both;
  width:700px;
  background-color:white;
  margin: 0px 0px 0px 0px;
  padding: 0px 100px 0px 100px;
  list-style-type: none;
  font-family:Verdana,Arial,Helvetica, sans-serif;
  font-size: 13px;
}

#dpl_contentRight h3,#dpl_contentFull h3 {
  margin: 0px 0px 15px 0px;
  padding: 15px 0 0 0;
  font-family: sans-serif;
  color: rgb(36, 62, 140);
  font-size: 20px
}

#dpl_contentRight h4,#dpl_contentFull h4 {
  color:navy;
  font-family: sans-serif;
  font-size: 16px;
}

#dpl_contentRight tr.color,#dpl_contentFull tr.color {background-color: #DAEAF2; }

#dpl_contentRight td,#dpl_contentFull td {vertical-align:top;}

#dpl_contentRight p.init,#dpl_contentFull p.init {
  color: #ffffff;
  border: solid 1px black;
  background: #666699;
  padding:3px;
  width: 2.75em;
  text-align: center;
  font-family: "Times New Roman", serif;
}

.dpl_clear { clear: both; }
/*----------------------End about pages customization-----------*/

/*----------------Pulled from prior DPL css sheet -------------------*/
.darkblue 	 {
	color: rgb(36, 62, 140);
	font-weight: bold;
}
/*----------------End items pulled from prior DPL CSS-------------------*/

/*-------------------Customize DPL hours pages----------------*/
#dpl_hours { 
  margin-left: 110px;
  margin-top: 15px;
  padding-bottom: 15px;
  width: 700px;
}

#dpl_hours h4 {  
  margin-bottom: 0px;
  padding-bottom: 0px;
  color: #243E8C;
  font-family: sans-serif;
  font-size: 16px;
}
 
#dpl_hours a {
  margin-left: 15px;
  color: black;
  font-family:Verdana,Arial,Helvetica;
  font-size:12px;
}

#dpl_hoursLeft {
  float: left;
  width: 350px
}

#dpl_hoursRight {
  float: right;
  width: 350px
}
/*-------------------End Customize DPL hours pages----------------*/

/*-------------------Custom DPL branch pages----------------*/
#dpl_branchColumnLeft {
  width: 360px;
  float: left;
}

#dpl_branchColumnLeft img {
  border: 1px solid black;
}

#dpl_branchColumnRight {
  width: 340px;
  float: right;
  clear: none;
}

#dpl_branchEvents {clear: both;}
/*-------------------End Custom DPL branch pages----------------*/

/*----------------- Tinycal style settings for services/announce.php page */
.eventstinycalOuter {
  /* outer div for positioning and spacing */
  /* set height to 250px for one calendar */
  /* set to 475px for two calendars */
  height:475px;
  font-size: 12px;
  width:320px;
  padding:0;
  margin:0;
  float:right;
}

.eventstinycal {
  /* div holding the tables of the calendar */
  font-size: 12px;
  height:250px;
  width:300px;
  padding:0;
  margin:0;
  float:right;
}

.eventstinycal table {
  float:right;
}

.eventstinycal #tinycal_nav {
  /* Defines the display of the month and the increment/decrement month navigation, if used */
  xcolor:#800040;
  background-color:transparent;
  font-weight:bold;
  font-size:12px;
  cursor:pointer;
}

.eventstinycal #tinycal_date {
  /* format of the title month and year */
  text-align:center;
  font-size:16px;
  color:blue;
  font-family : Verdana, Arial, Helvetica;
}

.eventstinycal #tinycal {
  /* Defines the display of the table holding calendar dates */
  color:#000000;
  font-family : Verdana, Arial, Helvetica;
  font-size:12px;
  padding:0px;
  text-align:center;
  vertical-align:middle;
  background-color:transparent;
  border-collapse:collapse;
  width:100%;
}

.eventstinycal #tinycal_weekday {
  /* Defines the display of column headers */
  color:black;
  background-color:transparent;
  border-color:black;
  border-width:1px 1px 2px 1px;
  border-style:solid;
  padding:8px;
  font-weight:bold;
  font-size:12px;
}

.eventstinycal #tinycal_blank {
  /* Defines the display of blank day cells. */
  background-color:white;
  border-color:gray;
  border-width:1px;
  border-style:solid;
}

.eventstinycal #tinycal_day {
  /*Defines the display of day cells with date numbers.*/
  color:white;
  background-color:white;
  padding:8px;
  vertical-align:middle;
  border-color:black;
  border-style:solid;
  border-width:1px;
}

.eventstinycal #tinycal_current_day {
  /*Defines the display of current day cell.*/
  color:#800040;
  font-weight:bold;
  background-color:#DAEAF2;
  border-width:1px;
  border-style:solid;
  border-color:black;
  vertical-align:middle;
}
/*----------------- end of Tinycal style settings */

/* ---------- book covers widget ---------- */
.bookCovers {
  border:1px solid tan;
  width:auto;
  text-align:left;
  margin:0px 10px ;
  float:left;
}

.bookCovers .title {
  font-weight:bold;
  font-size:1.2em;
  xcolor:rgb(78, 19, 97);
  color:rgb(36, 62, 140);
  margin:3px;
}

.bookCovers a * {
  text-decoration:none;
  border:0;
  margin:0px 2px;
}
/* ---------- end of the book covers widget ---------- */
#calendar {
  border-width: 0;
  border-top: 1px solid rgb(251, 135, 12);
  border-bottom: 1px solid rgb(251, 135, 12);
  width: 100%;
  height: 500px;
  overflow: auto;
/* ---------- eVanced calendar style ---------- */


/* ---------- end of the eVanced calendar style ---------- */